0
$\begingroup$

I'm using Blender 3.2.2, my add-ons need to install Pillow in blender folder first before install it in blender, so there it's not pb with that but when i active the add-ons , i got a error message.

I don't know where's a probleme.

Pls help! thx a lot. enter image description here

$\endgroup$
4
  • $\begingroup$ It seems that you have not properly installed the dependency. Perhaps you can explain how you tried to install Pillow, ideally with the script you've used. This is an example of how you could install your dependencies. $\endgroup$ Commented Aug 24, 2022 at 13:47
  • $\begingroup$ @RobertGützkow i just uninstall and install Pillow by typing on Powershell ./python.exe -m pip uninstall Pillow ./python.exe -m pip install Pillow normally it' work but idk what going on $\endgroup$ Commented Aug 24, 2022 at 14:15
  • $\begingroup$ I've resolved my problem it's cuz i'm not set myself as the owner for PowerShell. Btw, thx for your reply! $\endgroup$ Commented Aug 24, 2022 at 14:41
  • $\begingroup$ Blender comes with its own Python interpreter. You would have to install it there. $\endgroup$ Commented Aug 24, 2022 at 16:24

0

You must log in to answer this question.

Browse other questions tagged .